Body results

Each results has:

- id: body id number
- score: overall detection score
- box: bounding box: x, y, width, height normalized to input image resolution
- boxRaw: bounding box: x, y, width, height normalized to 0..1
- keypoints: array of keypoints
- part: body part name
- position: body part position with x,y,z coordinates
- score: body part score value
- presence: body part presence value

### Hierarchy

- BodyResult

## Index

### Properties

- box
- boxRaw
- id
- keypoints
- score

## Properties

### box

box: [number, number, number, number]

- Defined in result.ts:75

### boxRaw

boxRaw: [number, number, number, number]

- Defined in result.ts:76

### id

id: number

- Defined in result.ts:73

### keypoints

keypoints: { part: string; position: [number, number, number?]; positionRaw: [number, number, number?]; presence?: number; score: number }[]

- Defined in result.ts:77

### score

score: number

- Defined in result.ts:74